html{
    background:#eee;
}

.bg-top{
    box-shadow:0 1px 2px rgba(0,0,0,0.1);
    text-align:center;
    padding:25px 0;
    background: #ffffff;
}

.bg-center{
    margin-top:20px;
    box-shadow:0 0 2px rgba(0, 0, 0, 0.1);
    padding-left:15px;
    padding-right:15px;
    padding-top:1px;
    padding-bottom:25px;
    background: #ffffff;
}

.bg-bottom{
    box-shadow:1px -1px 2px rgba(0,0,0,0.1);
    margin-top:20px;
    padding:20px;
    background:#333;
    height:55px;
    text-align:center;
}

.version{
    color: #708090;
    margin-top:8px;
    font-size:14px;
    text-align:center;
}

.file{
    color: #708090;
    margin-top:10px;
    font-size:13px;
    text-align:center;
}

.down{
    background: #708090;
    color:#fff;
    border-radius:5px;
    font-size:13px;
    padding:7px 22px;
    border:none;
}

.title{
    color:#708090;
    font-size:17px;
    margin-top:25px;
}

.content{
    font-size:14px;
    margin-top:10px;
}

.url{
    text-decoration: none;
    color:#fff;
    font-size:15px;
    text-align:center;
}

.yl{
    padding: 6px 8px;
    background-color: #708090;
    border-radius: 10px;
    border:none;
}